#middle input[type=text],
#middle input[type=password],
#middle select,
#middle textarea {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
}

#middle textarea {
	border: 1px solid #d2d2d2;
	padding: 8px;
}

#middle input[type=text],
#middle input[type=password],
#middle select {	
	border: 1px solid #d2d2d2;
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	padding-left: 8px;
	padding-right: 8px;
}

#middle input[type=button],
#middle input[type=submit] {
	background: #f0f0f0;
	color: #000;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	border: 1px solid #d2d2d2;
	height: 30px;
	line-height: 24px;
	vertical-align: middle;
	padding-left: 8px;
	padding-right: 8px;
	cursor: pointer;
	cursor: hand;
	font-weight: bold;

/*	border: 1px solid #545454;
	font-size: 11px;
	font-weight: bold;
	background: #000;
	color: #fff;*/
}

.hiddenfile {
	opacity: 0;
	filter:alpha(opacity=0);
}

.filebutton {
	height: 24px !important;
	line-height: 20px !important;
}

#middle input[type=checkbox] {
	margin: 6px;
	cursor: pointer;
	cursor: hand;
}

label {
	cursor: pointer;
	cursor: hand;
}

.error {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 11px;
	color: #D01800;
}

.success {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 11px;
	color: green;
}

a.button {
	display: inline-block;
	background: #f0f0f0;
	color: #000;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	border: 1px solid #d2d2d2;
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	padding-left: 8px;
	padding-right: 8px;
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	text-decoration: none;
}

.invalidfield {
	border: 1px solid red !important;
}
.invalidlabel {
	color: red !important;
}

#searchfield {
	float: left;
	display: inline;
}
.searchinput {
	float: left;
	display: inline;
	margin: 0px;
	font-size: 11px;
	background: #1e1e1e url('../images/template/search.png') no-repeat 10px center;
	padding-left: 26px;
	color: #fff;
	border-left: 1px solid #545454;
	border-right: 0px;
	border-top: 1px solid #545454;
	border-bottom: 1px solid #545454;
	height: 23px;
	line-height: 23px;
	vertical-align: middle;	
}
.searchsubmit, .quickloginsubmit {
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px 6px;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	background: #000;
	color: #fff;	
	border-left: 0px;
	border-right: 1px solid #545454;
	border-top: 1px solid #545454;
	border-bottom: 1px solid #545454;
	height: 25px;
	line-height: 22px;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
}

.quicklogin, .quickpassword {
	float: left;
	display: inline;
	margin: 0px;
	font-size: 11px;
	padding-left: 5px;
	color: #fff;
	border-left: 1px solid #545454;
	border-right: 0px;
	border-top: 1px solid #545454;
	border-bottom: 1px solid #545454;
	height: 23px;
	line-height: 23px;
	vertical-align: middle;
	width: 80px;
}
.quicklogin {
	padding-left: 40px;
	background: #1e1e1e url('../images/template/login.png') no-repeat 4px 8px;
}
.quickpassword {
	padding-left: 40px;
	background: #1e1e1e url('../images/template/password.png') no-repeat 4px 8px;
}


#topbar .loginbox input[type=text],
#topbar .loginbox input[type=password]{
	background: #1e1e1e no-repeat 10px center;
	padding-left: 5px;
	padding-right: 5px;
	color: #fff;
	border: 1px solid #545454;
	height: 23px;
	line-height: 23px;
	vertical-align: middle;		
}

#topbar .loginbox input[type=submit]
{
	font-size: 11px;
	background: #000;
	color: #fff;	
	border-left: 0px;
	border: 1px solid #545454;
	padding-left: 10px;
	padding-right: 10px; 
	height: 25px;
	line-height: 22px;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
}
